@media all and (max-width: 980px) {
    .excellence {
        position: static;
        -webkit-transform: translate(0%, 0%);
        -ms-transform: translate(0%, 0%);
        transform: translate(0%, 0%);
    }

    .excellence>div {
        width: 50%;
    }

    .wrapper-aboutus {
        padding-top: 100px;
    }

    .about-title-img,
    .about-content {
        width: 100%;
    }

    .element-item {
        width: calc(50% - 20px);
    }

    .faq-content {
        width: 100%;
        -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
        transform: translateX(0%);
    }

    .faq-img {
        width: 100%;
    }

    .registration-img {
        display: none;
    }

    .registration-form {
        width: 100%;
    }

    .wrapper-contacts>div {
        width: 50%;
        padding-bottom: 50px;
    }

}

@media all and (max-width: 830px) {
    .main-img-content {
        width: 100%;
    }

    #nav {
        position: fixed;
        top: 0;
        left: -320px;
        bottom: 0;
        z-index: 10000;
        height: 100vh;
        width: 320px;
        padding: 20px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        background-color: #262626;
        overflow: scroll;
    }

    .menu {
        clear: both;
    }

    .menu li {
        float: none;
        margin-left: 0px;
        margin-bottom: 20px;
    }

    #openmenu,
    #closemenu {
        display: inline-block;
    }
}

@media all and (max-width: 500px) {

    .top-header {
        display: none;
    }

    .excellence>div {
        width: 100%;
    }

    .element-item {
        width: calc(100% - 20px);
    }

    .wrapper-input input {
        width: 100%;
    }

    .wrapper-contacts>div {
        width: 100%;
    }

    .wrapper-socail-footer .container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .footer-social {
        margin-bottom: 30px;
    }

    .footer-social li {
        float: left;
        margin: 0px 15px;
    }

    .wrapper-main-img {
        min-height: 500px;
    }

    h1 {
        font-size: 50px;
    }

    .about-title-img h2,
    #courses h2,
    #team h2,
    #faq h2,
    #testimonials h2,
    .registration-form h2,
    #contacts h2 {
        font-size: 40px;
    }

    .excellence>div,
    .about-content,
    .wrapper-courses-content,
    .faq-content,
    .testimonials-single,
    .registration-form {
        padding-left: 10px;
        padding-right: 10px;
    }

    #submit-registration,
    .btn {
        padding: 20px;
    }

}